---
title: Services
---

# Services mis à votre disposition

## 1. Les services non authentifiés

### 1.a. Présentation

Sont considérés comme services non authentifiés les services ne nécessitant pas une authentification sur le réseau AM Networks.
L'authentification peut cependant se faire auprès d'une autre plateforme indépendante.

### 1.b. Liste de services non authentifiés fournis par AM Networks

* PrivateBin (Framalibre) : Presse-papier chiffré et stocké sur le serveur. Possibilité de définir la date d'expiration, un mot de passe d'accès ou encore si le presse-papier n'est accessible qu'une seule fois.
* Forge GitLab (Framalibre): Il s'agit de l'emplacement où mes morceaux de codes sont mis à disposition. Possibilité d'ouvrir un compte librement et d'envoyer du code.
* Jirafeau (Framalibre) : Partage de fichier simple.
* Bibliogram : Client Instagram sans authentification. Permet d'ouvrir un profil ou une publication d'après son nom d'utilisateur (profil) ou identifiant (publication).
* I Hate Money (Framalibre) : Gestion de comptes à plusieurs, pour ceux qui détestent se rembourser les uns les autres.
* Element (Framalibre) : Client web du logiciel Matrix (logiciel de discussion semblable à Slack).

## 2. Les services authentifiés

### 2.a. Présentation

Ces services nécessitent d'avoir un compte sur l'infrastructure AM Networks.  Si vous ne disposez pas d'accès sur notre plateforme, je vous suggère d'ignorer ces services.

### 2.b. Liste de services authentifiés fournis par AM Networks

* Movim (Framalibre) : Client XMPP (discussion et blog), fonctionne uniquement sur le domaine am-networks.fr.
* NextCloud (Framalibre) : Gestionnaire de fichiers dans le cloud (alternative à iCloud, Google Drive, Dropbox).
* AirSonic : Serveur de streaming musical.
* Bitwarden (Framalibre) : Gestionnaire de mots de passe open-source.
* Hubzilla (Framalibre) : Réseau social décentralisé (n'étant pas stocké dans une grosse entreprise de l'Internet).
* Wallabag (Framalibre) : Application "Read-It-Later". Alternative libre à Pocket et Instapaper.

## 3. Gestion de vos données

Vos données stockées sur nos serveurs peuvent être supprimées ou modifiées sur demande expresse à l'adresse [contact@am-networks.fr](mailto:contact@am-networks.fr).
Ces données sont stockées uniquement sur notre serveur. Aucun tiers n'a accès à ces données.

Pour toute question, faire une demande à l'adresse mail ci-dessus.